{% extends 'layout/app.twig' %}

{% block pageContent %}
    <!-- page content -->
    <div class="right_col" role="main">
        <div class="">
            <div class="page-title">
                <div class="title_left">
                    <h3>{{ company.name }}</h3>
                </div>
            </div>

            <div class="clearfix"></div>

            <div class="row">
                <div class="col-md-12 col-sm-12  ">
                    <div class="x_panel">
                        <div class="x_title">
                            <h2>{{ company.name }}</h2>
                            <div class="clearfix"></div>
                        </div>
                        <div class="x_content">
                            <dl>
                                <dt>Name</dt>
                                <dd>{{ company.name }}</dd>

                                <dt>Address</dt>
                                <dd>{{ company.address }}</dd>

                                <dt>Zip</dt>
                                <dd>{{ company.zip }}</dd>

                                <dt>City</dt>
                                <dd>{{ company.city }}</dd>

                                <dt>VAT</dt>
                                <dd>{{ company.vat }}</dd>

                                <dt>Activity</dt>
                                <dd>{{ company.activity }}</dd>
                            </dl>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- /page content -->
{% endblock %}